.header {
    box-shadow: -1px 1px 8px #33333347
}

#about-img-parlax {
    background: url(https://images.unsplash.com/photo-1450149632596-3ef25a62011a?ixlib=rb-1.2.1&amp;auto=format&amp;fit=crop&amp;w=1432&amp;q=80);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 2% 60%;
    background-attachment: fixed;
    padding: 50px 0;
    background-color: rgba(0, 0, 0, .2196078431372549);
    background-blend-mode: multiply
}

.about-us {
    height: auto;
    background-color: #fff
}

.inner-cont {
    padding: 28px 0
}

.about-us .container-fluid {
    overflow: hidden
}

.section-title {
    text-align: center
}

.section-title--title {
    position: relative;
    font-family: Futura;
    font-weight: 800;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 1.5;
    display: inline-block;
    margin-bottom: 40px
}

.section-title--title--main {
    font-size: 50px !important
}

.section-title--title:before {
    content: "";
    position: absolute;
    background: #ececec;
    bottom: 0;
    left: 0;
    right: 0;
    height: 2px;
    width: 100%
}

.section-title--title:after {
    content: "";
    position: absolute;
    background: #f8db0e;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    height: 4px;
    width: 42px;
    -webkit-animation-duration: 5s;
    animation-duration: 5s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-name: leftright;
    animation-name: leftright
}

@-webkit-keyframes leftright {
    0% {
        width: 42px
    }

    33% {
        width: 22px
    }

    100% {
        width: 42px
    }
}

@keyframes leftright {
    0% {
        width: 42px
    }

    33% {
        width: 22px
    }

    100% {
        width: 42px
    }
}

.content-col-box {
    text-align: center;
    margin: 0 0 0
}

.icon {
    border: 0 none;
    height: auto;
    width: auto;
    line-height: unset;
    text-align: center
}

.icon img {
    height: 50px;
    transition: all .3s
}

.content-col-box:hover .icon img {
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
    -ms-transform: scale(1.2);
    z-index: 1;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out
}

.content-col-box--content--h {
    font-family: Futura !important;
    font-size: 18px;
    text-align: center;
    z-index: 2 !important;
    text-transform: capitalize;
    font-weight: 800;
    font-size: 24px;
    letter-spacing: 1px;
    color: #000;
    text-transform: uppercase
}

.content-col-box--content {
    font-family: Comfortaa;
    font-size: 15px !important;
    font-weight: 400;
    text-align: justify !important;
    position: relative !important;
    font-weight: 700;
    margin: 16px auto 0 auto;
    color: #2e2e2e;
    line-height: 1.8
}

#benefits,
#security,
#value {
    height: auto;
    color: #f2f2df
}

.bg-light-trans {
    background: rgba(255, 255, 255, .8);
    padding: 40px 20px
}

.bg-light-trans .section-title--title:before {
    background: #f8db0e
}

.bg-light-trans .content-col-box--content {
    color: #000
}

.bg-light-trans .section-title--title:after {
    background: #000
}

.bg-light-trans .icon img {
    height: 100px;
    transition: all .3s;
    margin: 20px 0
}

.bg-light-trans .content-col-box {
    position: relative
}

.bg-light-trans .content-col-box:not(:last-child):after {
    background: rgba(0, 0, 0, .22);
    width: 1px;
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0
}

#value {
    background: url(https://images.unsplash.com/photo-1504814532849-cff240bbc503?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjI0MX0&auto=format&fit=crop&w=1568&q=80);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
    padding: 100px 0
}

.bg-yellow {
    background-image: url(../images/about/pat.png);
    background-color: #ffe27a;
    background-blend-mode: multiply
}

.bg-yellow .section-title--title:after {
    background: #000
}

.bg-yellow .content-col-box:not(:last-child):after {
    background: rgba(0, 0, 0, .08);
    width: 1px;
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0
}

.bg-yellow .content-col-box--content--h {
    position: relative;
    line-height: 1.5
}

.bg-yellow .content-col-box--content--h:after {
    background: rgba(255, 255, 255, .6);
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    right: 0;
    height: 2px;
    width: 12px;
    transform: translate(-50%, -50%)
}

.security {
    background: #fff
}

@media only screen and (max-width:767px) {
    .p-0 {
        padding: 0 15px !important
    }
}
 
  #about-img-parlax {
    background: url(https://wanderfulholidays.com/images/panorama/Panorama_05.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 0 200%;
    background-attachment: fixed;
    padding: 50px 0;
    background-color: rgba(0, 0, 0, 0.2196078431372549);
    background-blend-mode: multiply;
        }
          /*Added  Panorma Css on 1 September 2020*/
         .blog-img-parlax {
            position: relative;
            height: 250px;

        }

        .blog-img-parlax:before {
            content: '';
            position: absolute;
            top: 0;
            right: 0;
            width: 100%;
            background: #00000052;
            bottom: 0;

        }

        .blog-banner-bg {
            background-image:url(https://wanderfulholidays.com/images/panorama/Panorama_05.jpg);

        }
        /*Ends Added on 1 September 2020*/


           #contact-img-parlax {
    background: url(https://wanderfulholidays.com/images/panorama/Panorama_04.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 0 200%;
    background-attachment: fixed;
    padding: 50px 0;
    background-color: rgba(0, 0, 0, 0.2196078431372549);
    background-blend-mode: multiply;
        }
          /*Added on 1 September 2020 for Panorma Image*/
         .blog-img-parlax {
            position: relative;
            height: 250px;

        }

        .blog-img-parlax:before {
            content: '';
            position: absolute;
            top: 0;
            right: 0;
            width: 100%;
            background: #00000052;
            bottom: 0;

        }

        .blog-banner-bg-contact {
            background-image:url(https://wanderfulholidays.com/images/panorama/Panorama_04.jpg);

        }